@charset "UTF-8";
/* CSS Document */
body {
	background-color: #E8E8E8;
}
body,td,th {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
.title {
	font-size: 20px;
}
.menu {
	text-decoration: none;
	font-size: 20px;
}
.compulsory {
	color: #C00;
}
img {
	border: 0;
}
a img {
	border-style: none;
}